Elgg requires the PHP extension mysql

Hello...

I am using centos 7 64 bits + elgg-1.11.4.zip + php70w + nginx

and getting below error

i have already try using php70w-mysql and php70w-mysqlnd but still getting below error.

  • Elgg requires the PHP extension mysql.

Thanks